A {
	COLOR: #1c0000;
	TEXT-DECORATION: underline;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: #ffea00
}

A:visited {
	COLOR: #1c0000;
	TEXT-DECORATION: underline
}

A:hover {
	COLOR: #f89d3a;
	TEXT-DECORATION: underline
}

A:focus {
	COLOR: #f89d3a;
	TEXT-DECORATION: underline
}

A:active {
	COLOR: #f89d3a;
	TEXT-DECORATION: none
}

.selected A:hover {
	CURSOR: default
}

#masthead A {
	COLOR: #c5beb8;
	TEXT-DECORATION: none
}

#masthead A:visited {
	COLOR: #c5beb8;
	TEXT-DECORATION: none
}

#masthead A:hover {
	COLOR: #c5beb8;
	TEXT-DECORATION: none
}

#masthead A:active {
	COLOR: #c5beb8;
	TEXT-DECORATION: none
}

#masthead A:hover {
	COLOR: #f89d3a;
	TEXT-DECORATION: none
}

#masthead A:active {
	COLOR: #f89d3a;
	TEXT-DECORATION: none
}

#home #masthead A:hover {
	COLOR: #00a9c4
}

#home #masthead A:active {
	COLOR: #00a9c4
}

#masthead A:active {
	TEXT-DECORATION: underline
}

#masthead .selected A {
	COLOR: #6c5958;
	TEXT-DECORATION: none
}

#masthead .selected A:visited {
	COLOR: #6c5958;
	TEXT-DECORATION: none
}

#masthead .selected A:hover {
	COLOR: #6c5958;
	TEXT-DECORATION: none
}

#masthead .selected A:active {
	COLOR: #6c5958;
	TEXT-DECORATION: none
}

A#switch-account {
	BORDER-BOTTOM: #1e0000 0px solid;
	BORDER-LEFT: #1e0000 1px solid;
	PADDING-BOTTOM: 0.8em;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #1e0000 1px solid;
	BORDER-RIGHT: #1e0000 1px solid;
	PADDING-TOP: 0.4em
}

A#switch-account:visited {
	BORDER-BOTTOM: #1e0000 0px solid;
	BORDER-LEFT: #1e0000 1px solid;
	PADDING-BOTTOM: 0.8em;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #1e0000 1px solid;
	BORDER-RIGHT: #1e0000 1px solid;
	PADDING-TOP: 0.4em
}

A#switch-account:hover {
	BORDER-BOTTOM: #1e0000 0px solid;
	BORDER-LEFT: #1e0000 1px solid;
	PADDING-BOTTOM: 0.8em;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #1e0000 1px solid;
	BORDER-RIGHT: #1e0000 1px solid;
	PADDING-TOP: 0.4em
}

A#switch-account:active {
	BORDER-BOTTOM: #1e0000 0px solid;
	BORDER-LEFT: #1e0000 1px solid;
	PADDING-BOTTOM: 0.8em;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #1e0000 1px solid;
	BORDER-RIGHT: #1e0000 1px solid;
	PADDING-TOP: 0.4em
}

A.active#switch-account {
	BORDER-BOTTOM-COLOR: #4d3c39;
	BACKGROUND-COLOR: #402e2c;
	BORDER-TOP-COLOR: #4d3c39;
	BORDER-RIGHT-COLOR: #4d3c39;
	BORDER-LEFT-COLOR: #4d3c39
}

A.active#switch-account:visited {
	BORDER-BOTTOM-COLOR: #4d3c39;
	BACKGROUND-COLOR: #402e2c;
	BORDER-TOP-COLOR: #4d3c39;
	BORDER-RIGHT-COLOR: #4d3c39;
	BORDER-LEFT-COLOR: #4d3c39
}

A.active#switch-account:hover {
	BORDER-BOTTOM-COLOR: #4d3c39;
	BACKGROUND-COLOR: #402e2c;
	BORDER-TOP-COLOR: #4d3c39;
	BORDER-RIGHT-COLOR: #4d3c39;
	BORDER-LEFT-COLOR: #4d3c39
}

A.active#switch-account:active {
	BORDER-BOTTOM-COLOR: #4d3c39;
	BACKGROUND-COLOR: #402e2c;
	BORDER-TOP-COLOR: #4d3c39;
	BORDER-RIGHT-COLOR: #4d3c39;
	BORDER-LEFT-COLOR: #4d3c39
}

#col-left A {
	PADDING-BOTTOM: 0.25em;
	PADDING-LEFT: 0.7em;
	PADDING-RIGHT: 0.7em;
	DISPLAY: block;
	COLOR: #130000;
	TEXT-DECORATION: none;
	PADDING-TOP: 0.2em
}

#col-left A:visited {
	COLOR: #130000;
}

#col-left A:hover,#col-left A:active,#col-left A:focus {
	BACKGROUND-COLOR: #f99d3b
}

#col-left a.external,#col-left a:visited.external {
	color: #130000;
}

#col-left a:hover.external {
	color: #130000;
}

#col-left .selected A {
	BACKGROUND-COLOR: #6c5c58;
	COLOR: #fff;
	/*CURSOR: default*/
	cursor: pointer;
	line-height: 19px;
	padding: 2px 8px;
}

#col-left .selected A.c1 {
	/*text-transform: capitalize;*/
}

#col-left .selected A.c2 {
	/*text-transform: capitalize;*/
}

#col-left b.selected {
	font-weight: normal;
	display: block;
}

#col-left .selected A:visited {
	BACKGROUND-COLOR: #6c5c58;
	COLOR: #fff;
	/*CURSOR: default*/
	cursor: pointer;
}

#col-left .selected A:hover {
	BACKGROUND-COLOR: #6c5c58;
	COLOR: #fff;
	/*CURSOR: default*/
	cursor: pointer;
}

#col-left .selected A:active {
	BACKGROUND-COLOR: #6c5c58;
	COLOR: #fff;
	/*CURSOR: default*/
	cursor: pointer;
}

#col-left .selected { /*	BACKGROUND-COLOR: #6c5c58;*/
	border-bottom: 1px #73625E solid;
	margin: 0px;
	padding: 0px;
}

#col-left .selected a.c1 {
	BACKGROUND-COLOR: #E2DEDE;
	color: #130000;
	border-left: 8px solid #f99d3b;
}

#col-left .selected a.c1:hover,#col-left .selected a.c1:active,#col-left .selected a.c1:focus
	{
	BACKGROUND-COLOR: #f99d3b;
}

#col-left .selected a.c2 {
	border-left: 8px solid #f99d3b;
}

#col-left .anchor {
	BACKGROUND-COLOR: #f0efee;
	MARGIN: 1.8em 0px;
	DISPLAY: block
}

#col-left .no-head.anchor {
	MARGIN-TOP: 0px
}

#col-left A.call-to-action,#col-left div.call-to-action {
	BACKGROUND-IMAGE: url(img/call-to-action.png);
	BORDER-BOTTOM: #6c5c58 1px solid;
	BORDER-LEFT: #6c5c58 1px solid;
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR: #2e1615;
	MARGIN-TOP: 3px;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	DISPLAY: block;
	BACKGROUND-REPEAT: repeat-x;
	COLOR: #c5beba;
	FONT-SIZE: 120%;
	BORDER-TOP: #6c5c58 1px solid;
	BORDER-RIGHT: #6c5c58 1px solid;
	PADDING-TOP: 10px
}

#col-left A.call-to-action:visited {
	BACKGROUND-IMAGE: url(img/call-to-action.png);
	BORDER-BOTTOM: #6c5c58 1px solid;
	BORDER-LEFT: #6c5c58 1px solid;
	PADDING-BOTTOM: 0.8em;
	BACKGROUND-COLOR: #2e1615;
	MARGIN-TOP: 3px;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	DISPLAY: block;
	BACKGROUND-REPEAT: repeat-x;
	COLOR: #c5beba;
	FONT-SIZE: 120%;
	BORDER-TOP: #6c5c58 1px solid;
	BORDER-RIGHT: #6c5c58 1px solid;
	PADDING-TOP: 0.8em
}
/*
#col-left A.call-to-action:hover {
	BACKGROUND-IMAGE: url(img/call-to-action.png);
	BORDER-BOTTOM: #6c5c58 1px solid;
	BORDER-LEFT: #6c5c58 1px solid;
	PADDING-BOTTOM: 0.8em;
	BACKGROUND-COLOR: #2e1615;
	MARGIN-TOP: 3px;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	DISPLAY: block;
	BACKGROUND-REPEAT: repeat-x;
	COLOR: #c5beba;
	FONT-SIZE: 120%;
	BORDER-TOP: #6c5c58 1px solid;
	BORDER-RIGHT: #6c5c58 1px solid;
	PADDING-TOP: 0.8em
}

#col-left A.call-to-action:active {
	BACKGROUND-IMAGE: url(img/call-to-action.png);
	BORDER-BOTTOM: #6c5c58 1px solid;
	BORDER-LEFT: #6c5c58 1px solid;
	PADDING-BOTTOM: 0.8em;
	BACKGROUND-COLOR: #2e1615;
	MARGIN-TOP: 3px;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	DISPLAY: block;
	BACKGROUND-REPEAT: repeat-x;
	COLOR: #c5beba;
	FONT-SIZE: 120%;
	BORDER-TOP: #6c5c58 1px solid;
	BORDER-RIGHT: #6c5c58 1px solid;
	PADDING-TOP: 0.8em
}
*/
#col-left A.type-02.call-to-action {
	BACKGROUND-IMAGE: url(img/call-to-action-type-02.png);
	PADDING-BOTTOM: 0.2em;
	BACKGROUND-COLOR: #1e0000;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	PADDING-TOP: 0.2em
}

#col-left A.type-02.call-to-action:visited {
	BACKGROUND-IMAGE: url(img/call-to-action-type-02.png);
	PADDING-BOTTOM: 0.2em;
	BACKGROUND-COLOR: #1e0000;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	PADDING-TOP: 0.2em
}

#col-left A.type-02.call-to-action:hover {
	BACKGROUND-IMAGE: url(img/call-to-action-type-02.png);
	PADDING-BOTTOM: 0.2em;
	BACKGROUND-COLOR: #1e0000;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	PADDING-TOP: 0.2em
}

#col-left A.type-02.call-to-action:active {
	BACKGROUND-IMAGE: url(img/call-to-action-type-02.png);
	PADDING-BOTTOM: 0.2em;
	BACKGROUND-COLOR: #1e0000;
	PADDING-LEFT: 0.8em;
	PADDING-RIGHT: 0.8em;
	PADDING-TOP: 0.2em
}

@media Unknown {
	#col-left A.type-02.call-to-action {
		PADDING-BOTTOM: 0.4em;
		PADDING-LEFT: 0.8em;
		PADDING-RIGHT: 0.8em;
		PADDING-TOP: 0.3em
	}
	#col-left A.type-02.call-to-action:visited {
		PADDING-BOTTOM: 0.4em;
		PADDING-LEFT: 0.8em;
		PADDING-RIGHT: 0.8em;
		PADDING-TOP: 0.3em
	}
	#col-left A.type-02.call-to-action:hover {
		PADDING-BOTTOM: 0.4em;
		PADDING-LEFT: 0.8em;
		PADDING-RIGHT: 0.8em;
		PADDING-TOP: 0.3em
	}
	#col-left A.type-02.call-to-action:active {
		PADDING-BOTTOM: 0.4em;
		PADDING-LEFT: 0.8em;
		PADDING-RIGHT: 0.8em;
		PADDING-TOP: 0.3em
	}
}

#col-left A.call-to-action:first-child {
	MARGIN-TOP: 0px
}

#col-left A.call-to-action:first-child:visited {
	MARGIN-TOP: 0px
}

#col-left A.call-to-action:first-child:hover {
	MARGIN-TOP: 0px
}

#col-left A.call-to-action:first-child:active {
	MARGIN-TOP: 0px
}

#col-left A.first-child.call-to-action {
	MARGIN-TOP: 0px
}

#col-left A.first-child.call-to-action:visited {
	MARGIN-TOP: 0px
}

#col-left A.first-child.call-to-action:hover {
	MARGIN-TOP: 0px
}

#col-left A.first-child.call-to-action:active {
	MARGIN-TOP: 0px
}

#col-left A.call-to-action:hover {
	COLOR: #f89d3a
}

#col-left A.call-to-action:active {
	COLOR: #f89d3a
}

#home #col-left A.call-to-action:hover {
	COLOR: #00a9c4
}

#home #col-left A.call-to-action:active {
	COLOR: #00a9c4
}

#col-left A.call-to-action SPAN {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.3em;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND-POSITION: 96% 88%;
	PADDING-TOP: 0px
}

/*#col-left A.call-to-action SPAN {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 18px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND-POSITION: 96% 88%;
	PADDING-TOP: 0px;
	margin: 0px;
	border: 0px none;
}

#col-left A.call-to-action:visited SPAN {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.3em;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND-POSITION: 96% 88%;
	PADDING-TOP: 0px
}

#col-left A.call-to-action:hover SPAN {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.3em;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND-POSITION: 96% 88%;
	PADDING-TOP: 0px
}

#col-left A.call-to-action:active SPAN {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 1.3em;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND-POSITION: 96% 88%;
	PADDING-TOP: 0px
}
*/
#home #col-left A.call-to-action SPAN {
	BACKGROUND-IMAGE: url(img/call-to-action-type-04.png)
}

#home #col-left A.call-to-action:visited SPAN {
	BACKGROUND-IMAGE: url(img/call-to-action-type-04.png)
}

#home #col-left A.call-to-action:hover SPAN {
	BACKGROUND-IMAGE: url(img/call-to-action-type-04.png)
}

#home #col-left A.call-to-action:active SPAN {
	BACKGROUND-IMAGE: url(img/call-to-action-type-04.png)
}

#col-left A.call-to-action IMG {
	WIDTH: 100%;
	BACKGROUND-REPEAT: no-repeat;
	margin: 0px;
	MARGIN-BOTTOM: 9px;
	padding: 0px;
	HEIGHT: 87px;
	border: 0px none;
}

#col-left A.call-to-action:visited IMG {
	WIDTH: 100%;
	BACKGROUND-REPEAT: no-repeat;
	MARGIN-BOTTOM: 0.6em;
	HEIGHT: 87px
}
/*

#col-left A.call-to-action:hover IMG {
	WIDTH: 100%;
	BACKGROUND-REPEAT: no-repeat;
	MARGIN-BOTTOM: 0.6em;
	HEIGHT: 87px
}

#col-left A.call-to-action:active IMG {
	WIDTH: 100%;
	BACKGROUND-REPEAT: no-repeat;
	MARGIN-BOTTOM: 0.6em;
	HEIGHT: 87px
}*/
#home #col-left A.call-to-action IMG {
	BACKGROUND-IMAGE: url(img/03.jpg)
}

#home #col-left A.call-to-action:visited IMG {
	BACKGROUND-IMAGE: url(img/03.jpg)
}

#home #col-left A.call-to-action:hover IMG {
	BACKGROUND-IMAGE: url(img/03.jpg)
}

#home #col-left A.call-to-action:active IMG {
	BACKGROUND-IMAGE: url(img/03.jpg)
}

A.close {
	FLOAT: right;
	COLOR: #6c5958;
	FONT-SIZE: 110%;
	TEXT-DECORATION: none
}

A.close:visited {
	FLOAT: right;
	COLOR: #6c5958;
	FONT-SIZE: 110%;
	TEXT-DECORATION: none
}

A.close:hover {
	FLOAT: right;
	COLOR: #6c5958;
	FONT-SIZE: 110%;
	TEXT-DECORATION: none
}

A.close:active {
	FLOAT: right;
	COLOR: #6c5958;
	FONT-SIZE: 110%;
	TEXT-DECORATION: none
}

#footer A {
	COLOR: #c5beb8;
	TEXT-DECORATION: none
}

#footer A:visited {
	COLOR: #c5beb8;
	TEXT-DECORATION: none
}

#footer A:hover {
	COLOR: #f89d3a;
	TEXT-DECORATION: none
}

#footer A:active {
	COLOR: #f89d3a;
	TEXT-DECORATION: none
}

#home #footer A:hover {
	COLOR: #00a9c4
}

#home #footer A:active {
	COLOR: #00a9c4
}

span.start_page_link {
	cursor: pointer;
}